 <? 
/* Этот скрипт получает переменные из add.php */ 

/* Переменные для соединения с базой данных */ 
$hostname = "localhost";
$username = "user";
$password = "password";
$dbName = "database";



/* Таблица MySQL, в которой хранятся данные */ 
$userstable = "count"; 


/* создать соединение */ 
mysql_connect($hostname,$username,$password) OR DIE("Не могу создать соединение "); 
/* выбрать базу данных. Если произойдет ошибка - вывести ее */ 
mysql_select_db($dbName) or die(mysql_error());  


$name = mysql_real_escape_string($name);
$adres = mysql_real_escape_string($adres);


$query = "SELECT * FROM $userstable"; 
$res1 = mysql_query($query);
while ($row = mysql_fetch_row($res1))
$nn=$row[0]+1;

$query = "UPDATE $userstable SET nn=$nn"; 
mysql_query($query) or die(mysql_error()); 



/* Таблица MySQL, в которой хранятся данные */ 
$userstable = "usvers"; 


/* создать соединение */ 
mysql_connect($hostname,$username,$password) OR DIE("Не могу создать соединение "); 
/* выбрать базу данных. Если произойдет ошибка - вывести ее */ 
mysql_select_db($dbName) or die(mysql_error());  


/* составить запрос для вставки информации о клиенте в таблицу */ 
$query = "INSERT INTO $userstable VALUES('$nn', '$name','$adres')"; 
/* Выполнить запрос. Если произойдет ошибка - вывести ее. */ 
mysql_query($query) or die(mysql_error()); 
echo "Информация о вас занесена в базу данных."; 



/* Закрыть соединение */ 
mysql_close(); 
?> 



<a href="login.php" >Войти</a>
